% @Difficulté 1/2
% @Mathalea uuid=21bc0&id=can2G21&uuid=8bc88&id=can2G04&uuid=b0d98&id=can2G05&uuid=8bc88&id=can2G04&uuid=b0d98&id=can2G05&v=confeleve&dGlobal=30&sound=2&v=eleve&title=Plan de travail&es=111100
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Géométrie repérée
\begin{exercice}[Source=MathALÉA,Calculatrice=false, Trajet={1,2,3}]
\begin{center}
\bulleovaleInteractif\\
 \qrset{link, height=3cm}
\qrcode{https://coopmaths.fr/alea/?uuid=21bc0&id=can2G21&uuid=8bc88&id=can2G04&uuid=b0d98&id=can2G05&uuid=8bc88&id=can2G04&uuid=b0d98&id=can2G05&v=confeleve&dGlobal=30&sound=2&v=eleve&title=Plan de travail&es=111100}
\end{center}
\end{exercice} 
\begin{Solution}
Corrigé en ligne.
\end{Solution}